Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 17:36:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Nargis Fatma                    Hello           09:00 PM, 25th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:00 PM, 25th Dec                   Centrepoint UAE whatsapp bot                    Hello Nargis Fatma , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:00 PM, 25th Dec                     Nargis Fatma                    1           09:00 PM, 25th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:00 PM, 25th Dec                     Nargis Fatma                    9407144126           09:02 PM, 25th Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD009517188    You can also easily track your order from My Account > Order History.             09:02 PM, 25th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:02 PM, 25th Dec                     Nargis Fatma                    2           09:02 PM, 25th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:02 PM, 25th Dec                     Nargis Fatma                    1           09:02 PM, 25th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:02 PM, 25th Dec                     Nargis Fatma                    [email-masked]           09:02 PM, 25th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:02 PM, 25th Dec                     Nargis Fatma                    Yes waiting           09:04 PM, 25th Dec                     Nargis Fatma                    Connect me to an agent           09:05 PM, 25th Dec                     Nargis Fatma                    Hello           09:06 PM, 25th Dec                   Mohammed                   Hi Nargis, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:10 PM, 25th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971504768007?           09:15 PM, 25th Dec                     Nargis Fatma                    Yes           09:16 PM, 25th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:21 PM, 25th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           09:23 PM, 25th Dec                     Nargis Fatma                    With my order           09:24 PM, 25th Dec                     Nargis Fatma                    I had a chat with your agent           09:24 PM, 25th Dec                     Nargis Fatma                    In the afternoon           09:24 PM, 25th Dec                     Nargis Fatma                    He assured me it will be delivered today           09:24 PM, 25th Dec                     Nargis Fatma                    There was a reason i ordered from centrepoint because you offer next day delivery           09:25 PM, 25th Dec                     Nargis Fatma                    I needed it urgently bcoz i am traveling tonighy           09:25 PM, 25th Dec                     Nargis Fatma                    And the agent could see and track the shipment           09:27 PM, 25th Dec                     Nargis Fatma                    If he would’ve told me that time i could do something about it           09:27 PM, 25th Dec                     Nargis Fatma                    Now there is no point           09:27 PM, 25th Dec                     Nargis Fatma                    If there is any way you can deliver my package before 12 am please do           09:28 PM, 25th Dec                     Nargis Fatma                    Otherwise cancel the order bcoz i will not be available tomorrow           09:28 PM, 25th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           09:31 PM, 25th Dec                   Mohammed                   We will check with our courier partner and get back to you ASAP           09:31 PM, 25th Dec                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           09:31 PM, 25th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           09:33 PM, 25th Dec                     Nargis Fatma                    Just please let me know about this           09:33 PM, 25th Dec                   Mohammed                   We will get back to you via your email address           09:35 PM, 25th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:35 PM, 25th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5504902